@font-face {
    font-family: 'DARKLINOS';
    src: url('/fonts/darklinos.otf');
}

@font-face {
    font-family: "Tensentype MeiHeiJ";
    src: url("https://db.onlinewebfonts.com/t/5792f42e7757298db61bfcf2efc65d40.eot");
    src: url("https://db.onlinewebfonts.com/t/5792f42e7757298db61bfcf2efc65d40.eot?#iefix")format("embedded-opentype"),
    url("https://db.onlinewebfonts.com/t/5792f42e7757298db61bfcf2efc65d40.woff2")format("woff2"),
    url("https://db.onlinewebfonts.com/t/5792f42e7757298db61bfcf2efc65d40.woff")format("woff"),
    url("https://db.onlinewebfonts.com/t/5792f42e7757298db61bfcf2efc65d40.ttf")format("truetype"),
    url("https://db.onlinewebfonts.com/t/5792f42e7757298db61bfcf2efc65d40.svg#Tensentype MeiHeiJ")format("svg");
}

a:link,
a:visited,
a:hover,
a:active {
    text-decoration: none !important; 
    cursor: pointer !important;
}

body {
    font-family: Poppins;
    background-color: #000;
    font-size: 14px !important;
    overflow-x: hidden;
}

label {
    margin: 0 !important;
}

ul, ol {
  list-style-type: none; 
  padding: 0;            
  margin: 0;             
}

.top-nav {
    position: relative;
    z-index: 100;
    padding: 5px 0 5px 0;
    background: transparent linear-gradient(180deg, #000000 0%, #2C2C2C 100%) 0% 0% no-repeat padding-box;
}

a:link, a:visited, a:hover, a:active {
    color: #fff;
}

.lang-button {
    height: 36px; 
    width: 36px;    
}

.header-brand {
    width: auto; 
    height: 24px;
}

.brand-container {
    /* margin-left: -5vw; */
    margin-left: 3vw;
}

.navbar-brand > img {
    width: auto; 
    height: 24px;
}

.menu-container {
    display: inline-flex;
    gap: 2vw;
    padding-left: 7.5vw;
    padding-right: 2.5vw;
    align-items: center;
    justify-content: flex-end;
}

.wc-navbar {
    background: transparent linear-gradient(180deg, #000000 0%, #2C2C2C 100%) 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000046;
    opacity: 1;
    height: 72px;
    width: 100%;
}

.menu:has(.menu-active) {
    /* box-shadow: inset 0px 0px 20px #FFFFFF29, 0px 0px 0px 1px #FFFFFF29; */
    box-shadow: inset 0px 0px 9px #FFFFFFCC, 0px 0px 8px #FFFFFF15;
    border: 2px solid #FFFFFF1A;
    border-radius: 10px;
    padding: 0 20px 0 20px;
    min-width: fit-content;
    height: 34px;
    width: 133px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.menu-text {
    text-align: center;
    /* font: normal normal normal 20px/30px Poppins; */
    font: normal normal normal 14px/17px DARKLINOS;
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
	white-space: nowrap;
}

.menu-active {
    color: #952621 !important;
    text-align: center;
    /* font: normal normal bold 20px/30px Poppins; */
    font: normal normal normal 14px/17px DARKLINOS;
    letter-spacing: 0px;
}

.sub-title {
    font-family: 'DARKLINOS', serif;
    color: #fff;
    letter-spacing: 1.2px;
    font-size: 24px;
}

.sub-title-2 {
    font-family: 'DARKLINOS', serif;
    color: #fff;
    letter-spacing: 1.2px;
    font-size: 24px;
}

.section-container {
    padding-left: 7.5vw;
    padding-right: 7.5vw;
    width: 100%;
}

.section-container-1 {
    padding-left: 5vw;
    padding-right: 5vw;
}

.foother {
    color: #9396a1;
}

.box-1 {
    background: transparent linear-gradient(180deg, #000000 0%, #1F1F1F 100%) 0% 0% no-repeat padding-box;
    box-shadow: 0px 6px 6px #00000066;
    border: 2px solid #484848;
    border-radius: 24px;
    opacity: 1;
}

.box-2 {
    border: 2px solid #191818;
    border-radius: 20px;
    background: linear-gradient(180deg, #000000 0%, #1a1a1a 100%);
}

.text-1 {
    color: #9396A1;
    /* color: #C6C6C6; */
}

.text-2 {
    color: #fff;
}

.about-text-1 {
    color:  #fff;
    font-size: 0.85rem;
    font-weight: bold;
}

.about-text-2 {
    color: #9396A1;
    font: normal normal normal 0.8rem Poppins;
}

.red-background {
    background: transparent linear-gradient(180deg, #FF0000 0%, #550000 22%, #000000 100%) 0% 0% no-repeat;
    opacity: 0.45;
    width: 100vw;
    height: 500px;
    position: absolute;
}

.red-background-2,
.writeup-red-background {
    width: 100vw;
    height: 300px;
    transform: matrix(-1, 0, 0, -1, 0, 0);
    background: transparent linear-gradient(180deg, #FF0000 0%, #000000 100%) 0% 0% no-repeat padding-box;
    opacity: 0.45;
    position: absolute;
}

.achivement_image {
    width: 6vw;
    height: auto;
    object-fit: cover;
    margin-top: -4.2vw;
}

.achievement-text-1 {
    /* font-family: Tensentype MeiHeiJ; */
    font-family: DARKLINOS;
    font-size: 33px;
}

.lc-intro {
    overflow-y: auto;
    overflow-x: hidden;
    height: 15.74vw;
    width: auto;
    padding-right: 16px;
    &::-webkit-scrollbar-thumb {
        background: #952621 0% 0% no-repeat padding-box;
        border-radius: 0.3125vw;
    }
    &::-webkit-scrollbar {
        width: 0.36vw;
    }
    &::-webkit-scrollbar-track {
        background: #484848 0% 0% no-repeat padding-box;
        border-radius: 0.3125vw;
        
    }
}

.partner_image-box {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 60px;
}

.partner-logo {
    max-height: 60px;
    /* margin: 5px; */
    margin-top: 5px;
    margin-bottom: 5px;
    object-fit: contain;
	filter: contrast(120%) brightness(115%);
}

.partner-container {
    padding-bottom: 50px;
	padding-left: 7.5vw;
    padding-right: 7.5vw;
    width: 100%;
}

.partner-background {
    /* background: linear-gradient(to bottom, #000, #FF0000); */
    background: transparent linear-gradient(to bottom, #000000 0%, #FF0000 100%) 0% 0% no-repeat padding-box;
    opacity: 0.45;
    height: 450px;
    /* width: 100vw; */
    width: 100%;
    position: absolute;
	margin-top: -35px;
}

.footer-container {
    position: relative;
    z-index: 1;
    padding-top: 60px;
    /* padding-bottom: 100px; */
    background: transparent linear-gradient(180deg, #000000 0%, #2C2C2C 100%) 0% 0% no-repeat padding-box;
    border-radius: 110px 110px 0 0;
    /* height: 450px; */
    width: 100%;
    padding-left: 8.5vw;
    padding-right: 8.5vw;
}

.footer-container::before {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(180deg, #000000 0%, #2C2C2C 100%);
    transform: matrix(-1, 0, 0, -1, 0, 0);
    border-radius: 0 0 35px 35px;
    z-index: 0;
}

.footer-container > * {
    position: relative;
    z-index: 1;
}

.footer-brand > .img-fluid {
    max-width: 100%; 
    height: 100%;
}

/* .footer-copyright {
    background: #191919 0% 0% no-repeat padding-box;
} */

.footer-copyright > div {
    font-size: 12px;
}

.red-darklinos {
    font-family: 'DARKLINOS', serif;
    color: #952621;
    /* font-size: 1.2rem; */
    font-size: 0.9rem;
	/* text-wrap-mode: nowrap; */
}

.red-darklinos-xl {
    font-family: 'DARKLINOS', serif;
    color: #952621;
    font-size: 2.3rem;
}

.white-darklinos {
    font-family: 'DARKLINOS', serif;
    color: #fff;
    font: normal normal normal 24px/28px DARKLINOS;
}

.white-text-1 {
    color: #fff;
    line-height: 1.8;
}

.grey-text-1 {
    color: #9396A1 !important;
    line-height: 1.8;
}

.partner-logo-container-1 {
    padding-left: 5vw;
    padding-right: 5vw;
    margin-top: 2.3vw;
}

.partner-category-container {
    /* width: 57.29vw;  */
    height: auto;
}

.partner-category-icon {
    /* height: 1.458vw;
    width: 1.458vw; */
    height: 1.6vw;
    width: 1.6vw;
    margin-right: 0.416vw;
}

.partner-category-text {
    font-size: 15px;
    padding: 0;
    margin-right: 0;
}

.partner-category-button {
    min-width: 11vw;
    min-height: 2.6vw;
    margin-right: 1vw;
    margin-left: 1vw;
}

.partner-category {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-family: Poppins;
    font-weight: bold;
	font-size: 20px;
    height: 100%;
    width: 100%;
}

.partner-category > a {
    padding-left: 1vw;
    padding-right: 1vw;
}

.partner-logo-container-2 {
    height: 100%;
    width: 75%;
}

/* .partner-category-scrollbar {
    justify-content: center;
} */

.contact-button-box {
    text-align: center;
    /* margin-top: 4vw; */
}

.contact-button-text {
    text-align: center;
    font: normal normal normal 20px/22px Poppins;
    letter-spacing: 0px;
    color: #FFFFFF;
}

.contact-button {
    width: 18vw;
    height: 3.22vw;
    background: #A1AABD 0% 0% no-repeat padding-box;
    box-shadow: 0px 6px 6px #00000066;
    border: 2px solid #484848;
    border-radius: 20px;
    opacity: 1;
}

.contact-button:hover {
    width: 18vw;
    height: 3.22vw;
    background: #952621 0% 0% no-repeat padding-box;
    box-shadow: 0px 6px 6px #00000066;
    border-radius: 20px;
    opacity: 1;
    border: 0;
}

#contact-form {
    width: 70%;
}

/* to remove gap on right */
.partner-row-1, .partner-row-2, .top-nav, .about-us-row, .product-row, .partner-category-row, .service-section, .contact-us-row ,.contact-us-from-row {
    margin-right: 0 !important;
}
/* end: to remove gap on right */

/* small screen laptop*/
@media screen and (max-width: 1550px) 
{
    .red-background-2 {
        height: 160px;
    }

    .red-darklinos-xl {
        font-size: 2rem !important;
    }

    .section-container {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    
    .product-category-intro {
        padding: 2rem;
    }

    .partner-container > div {
        max-width: 100%;
    }

    .partner-col {
        flex: 0 0 9.4%;
        max-width: 9.4%;
    }

    .scroll-text-p {
        font-size: 13px !important;
    }
}

@media only screen and (max-width: 1400px)
{
    .contact-box-2 {
        height: 4.22vw !important;
    }

    .contact-button {
        width: 20vw;
        height: 4vw !important;
    }

    .contact-button:hover {
        width: 20vw;
    }

    .footer-brand > .img-fluid {
        height: 90%;
    }
}

@media only screen and (max-width: 1200px)
{
    .red-darklinos-xl {
        font-size: 1.8rem !important;
    }

    .product-category-intro {
        padding: 1.5rem !important;
    }

    .partner-category-button {
        min-width: 12vw;
        min-height: 3.6vw;
    }
}

@media (min-width: 768px) and (max-width: 1099px)
{
    #main {
        min-height: 83vw;
    }

    /* .partner-logo-container-1
    {
        min-height: 50vw;
    } */

    .product-category-cover > img {
        height: 31vw !important;
        width: auto;
    }

    .product-category-box {
        margin: 2rem 0 !important;
        padding-bottom: 1vw;
    }

    .product-category-intro {
        padding: 1.6rem !important;
    }

    /* .sub-title, .sub-title-2 {
        font-size: 25px;
    } */

    .scroll-text-p {
        padding-right: 2vw;
        font-size: 15px !important;
    }

    .achievement-text-1 {
        font-size: 35px !important;
    }

    .red-darklinos {
        font-size: 0.9rem;
    }

    .partner-category-row {
        margin-right: 0 !important;
    }

    .partner-category-button {
        min-width: 16vw;
    }

    .partner-category-text {
        font-size: 15px;
    }

    .partner-logo-container-2 {
        width: 80% !important;
    }

    .partner-box {
        width: 11vw !important;
        height: 6.74vw !important;
    }

    .partner-box .logo {
        max-width: 90% !important;
        max-height: 4vw !important;
    }

    .red-background-2 {
        height: 260px;
    }

    /* need update, if provider list quantity has changes */
    .slots-red-background-2 {
        margin-bottom: 16vw !important;
    }

    .mini-games-red-background-2 {
        margin-bottom: 14vw !important;
    }

    .live-casino.red-background-2 {
        height: 175px;
    }

    .slots.red-background-2 {
        height: 210px;
    }

    .sportsbook.red-background-2 {
        height: 300px;
    }

    .contact-box-2 {
        height: 5.22vw !important;
        border-radius: 15px !important;
    }

    .contact-box-3 {
        height: 25.6vw !important;
        border-radius: 2vw !important;
        box-shadow: 0px 6px 6px #00000066 !important;
        border: 2px solid #484848 !important;
    }

    .contact-button {
        height: 5vw !important;
        width: 25vw;
    }

    .contact-button:hover {
        width: 25vw;
    }

    .partner-container {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    /* footer */
    .footer-container {
        padding-top: 60px !important;
    }

    .footer-container::before {
        border-radius: 0 0 20px 20px;
    }

	/* .footer-container {
        padding-left: 0 !important;
        padding-right: 0 !important;
    } */

    .footer-copyright > div {
        font-size: 12px;
    }
}

@media only screen and (min-width: 850px) and (max-width: 900px) {
    .red-darklinos-xl {
        font-size: 1.7rem !important;
    }

    .footer-container {
        padding-left: 4.5vw;
        padding-right: 4.5vw;
    }

    /* need update, if provider list quantity has changes */
    .live-casino.red-background-2 {
        height: 132px;
    }

    .slots.red-background-2 {
        height: 290px;
    }

    .sportsbook.red-background-2 {
        height: 246px;
    }

    .slots-red-background-2 {
        margin-bottom: 16vw !important;
    }

    .mini-games-red-background-2 {
        margin-bottom: 14vw !important;
    }
}

@media only screen and (max-width: 849px){
    .locale-code {
        display: none;
    }

    .about-us-box, .product-box, .product-category-box, .service-intro-box{
        background: transparent linear-gradient(180deg, #000000 0%, #1F1F1F 100%) 0% 0% no-repeat padding-box;
        border-radius: 8px;
        padding: 0 1vw 3vw 3vw;
    }

    .welcome-text {
        color: #FFFFFF !important;
        font-weight: bold;
    }

    .read-more-less {
        font-size: 13px !important;
    }

    .partner-logo-container-1 {
        margin-top: 6.3vw;
        padding-left: 0; 
        padding-right: 3vw;
        padding-bottom: 8vw;
    }

    .partner-category-scrollbar {
        justify-content: unset;
        align-items: center;
    }

    .partner-category-button a {
        padding-left: 2.5vw;
        padding-right: 2.5vw;
    }

    .partner-category-icon {
        height: 26px;
        width: 28px;
        margin-right: 4px;
    }

    .partner-category-text {
        font-size: 14px;
    }

    .red-darklinos {
        font-size: 1rem;
    }

    .lc-intro {
        height: unset;
    }
}

@media only screen and (max-width: 767px){
    .contact-box-2 {
        height: 6.22vw !important;
    }

    .contact-button {
        height: 6.22vw !important;
    }

    .footer-container::before {
        border-radius: 0 0 8px 8px !important;
    }
}

/* mobile screen  */
@media (max-width: 576px) {
    .about-us-box, .product-box, .product-category-box, .service-intro-box{
        padding: 0 3vw 3vw 4vw;
    }

    .text-1 {
        padding-top: 1.2vw;
    }

    .text-2 {
        color: #9396a1;
        padding-top: 1.2vw;
    }
    
    .read-more-less {
        font-size: 12px !important;
    }

    .start-white {
        font: normal normal bold 11px/15px Poppins;
        letter-spacing: 0px;
        color: #FFFFFF;
    }

    .sub-title {
        color: #952621;
        margin-bottom: 0.5rem !important;
    }

    .m-text-1 {
        font: normal normal normal 11px/15px Poppins !important;
        letter-spacing: 0px !important;
        color: #9396A1 !important;
    }

    .m-sub-title-red {
        font: normal normal normal 14px/17px DARKLINOS;
        color: #952621;
    }

    .m-sub-title {
        font-size: 14px !important;
        margin-bottom: 1rem;
    }

    .box-1 {
        border: 1px solid #484848;
    }

    .product-category-intro {
        margin-top: 6vw;
        padding: 0 !important;
        height: 100% !important;
    }

    .brand-container {
        margin-left: 0;
    }
    
    .header-brand {
        width: auto; 
        height: 15px;
    }

    .lang-button {
        height: 25px;
        width: 25px;
    }

    .red-background-2 {
        /* height: 70px; */
        /* position: absolute;
        transform: matrix(-1, 0, 0, -1, 0, 0);
        background: linear-gradient(180deg, rgba(255, 0, 0, 0.95) 0%, rgba(0, 0, 0, 1) 100%); */
        opacity: 0.65;
    }

    .section-container {
        padding-left: 0;
        padding-right: 0;
    }

    .achievement-text-1 {
        font-size: 26px;
    }

    /* #cert-1 {
        height: 3.73vw; 
        width: auto; 
        margin-right: 3vw;
        margin-bottom: 4vw;
    }

    #cert-2 {
        height: 9.33vw; 
        width: auto; 
        margin-right: 3vw;
        margin-bottom: 4vw;
    }

    #cert-3 {
        height: 9.33vw; 
        width: auto; 
        margin-right: 3vw;
        margin-bottom: 4vw;
    }

    #cert-4 {
        height: 5.33vw; 
        width: auto; 
        margin-right: 3vw;
        margin-bottom: 4vw;
    }

    #cert-5 {
        height: 4.26vw; 
        width: auto; 
        margin-right: 0vw;
        margin-bottom: 4vw;
    } */

    .red-darklinos {
        font-family: 'DARKLINOS', serif;
        color: #952621;
        font-size: 0.7rem;
    }

    .footer-container {
        padding-top: 50px;
        /* padding-bottom: 50px; */
        border-radius: 8px 8px 0px 0px !important;
        overflow: hidden;
        width: 100% !important;
        /* height: 430px; */
        height: auto;
    }

    .footer-container::before {
        border-radius: 0 0 8px 8px !important;
        width: 100% !important;
    }
    
    #contact-form {
        width: 100% !important;
    }

    .partner-logo-container-1 {
        padding-left: 0; 
        padding-right: 3vw;
        padding-bottom: 10vw;
    }

    .partner-logo-container-2 {
        width: 100% !important;
        padding-right: 15px;
        padding-left: 15px;
    }

    .partner-logo-row {
        justify-content: center !important;
    }

    .partner-logo-col {
        margin-bottom: 0.5rem !important;
    }

    .contact-box {
        flex-direction: column !important;
    }

    .contact-box-1 {
        flex-direction: row !important;
        height: 9vw !important;
        width: auto;
    }

    .contact-box-2 {
        height: 9.33vw !important;
        padding-left: 4vw !important;
        padding-right: 4vw !important;
        border-radius: 2.133vw !important;
        box-shadow: 0px 6px 6px #00000066 !important;
        border: 1px solid #484848 !important;
    }

    .contact-box-3 {
        height: 25.6vw !important;
        padding-top: 0 !important;
        padding-left: 4vw !important;
        padding-right: 4vw !important;
        border-radius: 2.133vw !important;
        box-shadow: 0px 6px 6px #00000066 !important;
        border: 1px solid #484848 !important;
    }

    .contact-input-1 {
        height: 7vw !important;
        font-size: 13px !important;
    }

    .contact-input-2 {
        height: 23vw !important;
        font-size: 13px !important;
    }

    .contact-text-1 {
        font-size: 12px !important;
        /* font-weight: bold !important; */
        line-height: 1.5 !important;
        height: 4.5vw !important;
        text-align: left !important;
    }

    .contact-text-2 {
        font-size: 11px !important;
        font-weight: normal !important;
        line-height: 1.5 !important;
        height: 4.5vw !important;
        text-align: left !important;
    }

    .contact-text-3 {
        font: normal normal normal 13px/15px Poppins !important;
        text-align: left !important; 
        padding-left: 7vw;
        padding-right: 7vw;
    }

    .contact-text-4 {
        text-align: left;
        font: normal normal normal 13px/14px Poppins !important;
    }

    .contact-sub-title-1 {
        font: normal normal normal 18px/17px DARKLINOS !important;
        padding-left: 15vw;
        padding-right: 15vw;
    }

    .contact-button-text {
        font: normal normal normal 18px/27px Poppins !important;
    }

    .contact-button {
        background: #A1AABD 0% 0% no-repeat padding-box !important;
        box-shadow: 0px 6px 6px #00000066 !important;
        border-radius: 15px !important;
        width: 222px !important;
        height: 40px !important;
        border: 0 !important;
    }

    .contact-button:hover {
        width: 222px;
        background: #952621 0% 0% no-repeat padding-box !important;
        box-shadow: 0px 6px 6px #00000066;
    }

    .partner-box {
        width: 26.325vw !important;
        height: 13.74vw !important;
        /* width: 85px !important;
        height: 50px !important; */
        background: transparent linear-gradient(90deg, #656565 0%, #3E3E3E6F 2%, #00000000 12%, #3E3E3E6F 98%, #656565 100%) !important;
        border-radius: 5px !important;
    }

    /* .partner-box .logo {
        max-width: 95px !important;
        max-height: 45px !important;
        padding: 8px;
    } */

	/* Default state */
    .partner-box .logo-default {
        opacity: 0 !important;
    }

    /* Hover logo */
    .partner-box .logo-hover {
        opacity: 1 !important;
    }

    .partner-box .logo-default, .partner-box .logo-hover {
        max-height: 6vw !important;
    }

    .partner-box .PragmaticPlay, .partner-box .SexyGaming, .partner-box .BigGaming, .partner-box .Winfast, .partner-box .PGSoft, .partner-box .BigTimeGaming, .partner-box .Spadegaming, .partner-box .Pinnacle {
        max-height: 9vw !important;
    }

    .red-darklinos-xl {
        font-size: 0.85rem !important;
    }

    .product-category-box {
        background: transparent linear-gradient(180deg, #000000 0%, #1F1F1F 100%) 0% 0% no-repeat padding-box !important;
        border-radius: 8px !important;
        border: 0 !important;
        margin: 0 !important;
        /* height: 100% !important; */
    }

    /* .lc-intro {
        height: 240px !important;
        font-size: 0.65rem !important;
        color: #9396A1 !important;
    } */

    .product-category-cover {
        height: 100% !important;
        width: auto;
    }

    /* .product-category-container {
        position: absolute; 
        top: 55px; 
        margin-right: 2.5vw;
    } */

    .partner-category-container {
        width: 100% !important;
        padding-left: 15px;
        padding-right: 15px;
    }

    .partner-category-scrollbar {
        overflow-x: auto;
        column-gap: 2vw;
        /* justify-content: flex-start; */
    }

    .partner-category-scrollbar::-webkit-scrollbar {
        width: 0;
    }

    .partner-category-button {
        min-width: 97px;
        min-height: 0;
    }

    .partner-category-icon {
        height: 20px;
        width: 20px;
        margin-right: 4px;
    }

    .partner-category-text {
        font-size: 11px;
        padding: 0;
        margin-right: 0;
    }

    .partner-category {
        height: 24px;
        width: 96px;
        display: flex;
        align-items: center;
        justify-content: center;
        color: #fff;
        font-family: Poppins;
        font-weight: bold;
        font-size: 1rem;
    }

    .product-intro-box {
        background: transparent linear-gradient(180deg, #000000 0%, #1F1F1F 100%) 0% 0% no-repeat padding-box;
        border-radius: 8px;
        margin-right: 1rem;
        margin-left: 1rem; 
        padding-left: 1rem;
        padding-bottom: 1rem;       
    }

    .product-intro {
        overflow-y: auto;
        overflow-x: hidden;
        height: 240px !important;
        font-size: 11px !important;
        color: #9396A1 !important;

        &::-webkit-scrollbar-thumb {
            background: #952621 0% 0% no-repeat padding-box;
            border-radius: 0.3125vw;
        }

        &::-webkit-scrollbar {
            width: 0.36vw;
        }

        &::-webkit-scrollbar-track {
            background: #484848 0% 0% no-repeat padding-box;
            border-radius: 0.3125vw;
            
        }
    }

    .footer-brand {
        height: 15px;
        width: auto;
    }

    .footer-copyright > div {
        font-size: 10px;
    }
}

.partner-box {
    width: 10.325vw;
    height: 4.74vw;
    padding: 1vw;
    background: #1E2022 0% 0% no-repeat padding-box;
    border-radius: 0.41vw;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 1vw;    
    margin-right: 0.7vw;
    position: relative;
    overflow: hidden;
}

/* a outside */
.partner-box .logo {
    max-width: 75%;
    max-height: 3vw;
    object-fit: contain;
    position: absolute;
    transition: opacity 0.25s linear;
}

/* Default state */
.partner-box .logo-default {
    opacity: 1;
    transform: scale(1);
}

/* Hover logo */
/* .partner-box .logo-hover {
    opacity: 0;
} */

/* Hover effect */
.partner-box:hover .logo-default {
    opacity: 0;
}

.partner-box:hover .logo-hover {
    opacity: 1;
}

.partner-box:hover 
{
    transform: scale(1.06);
}

.partner-box::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 11%;
    width: 80%;
    height: 5px;
    background: #952621 0% 0% no-repeat padding-box;
    border-radius: 13px 13px 0px 0px;
    opacity: 0;
}

.partner-box:hover::after {
    opacity: 1;
}

.service-title {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 70px;
    width: 100%;
}

.service-box { 
    background: transparent linear-gradient(180deg, #000000 0%, #1C1C1C 100%) 0% 0% no-repeat padding-box;
    box-shadow: 0px 6px 6px #00000066;
    border: 2px solid #272626;
    border-radius: 20px;
    width: 16.510vw;
    height: 15.3437vw;
    margin-bottom: 1.5vw;
    padding-top: 1vw;
    padding-bottom: 1vw;
    display: flex;
    flex-direction: column;
}

.sub-title-1 {
    text-align: center;
    font: normal normal bold 24px/35px Poppins;
    padding-left: 2vw;
    padding-right: 2vw;
    min-height: 4vw;
    margin-bottom: 1.5rem !important;
}

.service-text-1 {
    padding-left: 1vw;
    padding-right: 1vw;
    text-align: left;
    font: normal normal normal 14px/20px Poppins;
    letter-spacing: 0px;
    color: #9396A1;
}

.contact-sub-title-1 {
    text-align: center;
    font: normal normal normal 40px/46px DARKLINOS;
    letter-spacing: 2px;
    color: #FFFFFF;
}

.contact-box-1 {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.contact-box-1 img {
    height: 5.5vw;
    width: 5.5vw;
}

.contact-box-2 {
    width: 100%;
    height: 3.22vw;
    background: transparent linear-gradient(180deg, #000000 0%, #1F1F1F 100%) 0% 0% no-repeat padding-box;
    box-shadow: 0px 6px 6px #00000066;
    border: 2px solid #484848;
    border-radius: 20px;
    display: flex;
    align-items: center;
    padding-left: 2vw;
    padding-right: 2vw;
}

.contact-box-3 {
    width: 100%;
    height: 13vw;
    background: transparent linear-gradient(180deg, #000000 0%, #1F1F1F 100%) 0% 0% no-repeat padding-box;
    box-shadow: 0px 6px 6px #00000066;
    border: 2px solid #484848;
    border-radius: 20px;
    display: flex;
    align-items: flex-start;
    padding-left: 2vw;
    padding-right: 2vw;
    padding-top: 1vw;
}

.contact-text-1 {
    text-align: center;
    /* font: normal normal bold 22px/48px Poppins; */
    font: normal normal normal 22px/48px DARKLINOS;
    color: #A51E24;
    letter-spacing: 0px;
    /* color: #FFFFFF; */
    text-shadow: 3px 1px 2px #00000059;
    opacity: 1;
}

.contact-text-2 {
    text-align: center;
    /* font: normal normal bold 20px/25px Poppins; */
    font: normal normal medium 22px/33px Poppins;
    letter-spacing: 0px;
    color: #FFFFFF;
    text-shadow: 3px 1px 2px #00000059;
    opacity: 1;
}

.contact-text-3 {
    text-align: center;
    font: normal normal normal 17px/19px Poppins;
    letter-spacing: 0px;
    color: #A1AABD;
}

.contact-text-4 {
    text-align: left;
    font: normal normal normal 18px/0px Poppins;
    letter-spacing: 0px;
    color: #FFFFFF;
    text-wrap: nowrap;
}

.contact-input-1 {
    background: transparent;
    border: 0;
    margin-left: 1vw;
    color: #fff;
    height: 2.93vw;
    width: 100%;
}

.contact-input-2 {
    background: transparent;
    border: 0;
    margin-left: 1vw;
    color: #fff;
    width: 100%;
    height: 11vw;
}

.contact-success-circle {
    border: 2px solid #FFFFFF;
    border-radius: 50%;
    width: 1.15vw;
    height: 1.15vw;
}

.contact-success-circle.active {
    background: transparent url('/images/ice/contact/tick.png') 0% 0% no-repeat padding-box;
    border: 0 !important;
}

.contact-success-text {
    
    text-align: left;
    font: normal normal normal 21px/31px Poppins;
    letter-spacing: 0px;
    color: #FFFFFF;
}

.language-text-1 {
    font: normal normal bold 18px/22px Poppins;
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
}

.language-text-2 {
    font: normal normal normal 16px/47px Poppins;
    letter-spacing: 0px;
    color: #CCC3C3;
}

.language-search-box {
    background: #2A2A37 0% 0% no-repeat padding-box;
    border-radius: 4px;
    height: 46px;
    
}

.language-search-input {
    background: transparent;
    font: normal normal normal 16px/25px Poppins;
    letter-spacing: 0px;
    color: #707070;
}

.language-img {
    height: 22px;
    width: 22px;
}

.language-select-box {
    display: flex;
    justify-content: end;
    margin-right: 1vw;
    width: 30%;
    align-items: center;
}

.product-category-cover {
    /* height: 29.17vw; */
    height: 41.17vw;
    width: auto;
    margin-top: 2vw;
}

.product-category-cover > img {
    mask-image: linear-gradient(to bottom, transparent 0%, black 10%, black 96%, transparent 100%);
}

.product-category-intro {
    height: 23.45vw; 
    width: auto;
    padding: 2rem;
}

.product-category-box {
    background: transparent linear-gradient(180deg, #000000 0%, #1F1F1F 100%) 0% 0% no-repeat padding-box;
    box-shadow: 0px 6px 6px #00000066;
    border: 2px solid #484848;
    border-radius: 24px;
    opacity: 1;
    margin: 2rem;
}

.uppercase-text {
    text-transform: uppercase;
}
